Subject: RE: spreadsheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Nov 2001 17:16:00 -0800 (PST)

Susan,
Thank you. This looks good. To answer some of your questions, price is per mw, not per deal. Transmission deals, EpmiCalPool deals, and sales or purchases from the counterparty California Imbalance in Enpower need to be excluded. 
Thanks,
Bill

 -----Original Message-----
From: 	Amador, Susan  
Sent:	Wednesday, November 21, 2001 2:07 PM
To:	Williams III, Bill; Symes, Kate
Cc:	Nalluri, Susmitha; Poston, David; Chen, Lei
Subject:	 spreadsheets

Bill,

Here's an outline of what we talked about for the average price spreadsheet:

Pull deals for WHourly at Mid-Columbia, WSCC_N, NP15, SP15, and (Palo Verde +) WSCC_S
In a tabular format display:  Average price from the schedules for buys and sells for each hour in each region (i.e. Mid-Columbia, WSCC_N, etc.)

Underneath the table display:
On Peak average 
Off Peak average

for later:  (i.e. next version)
sort by groups:  24inc, EOL, EPEC

For clarification:
Average price is per MW not per deal?

I've asked Susmitha Nalluri to work on this for you.  She sits 2 desks down from me and works on the VMS team.  She has experience with spreadsheets, however she is not yet familiar with the EnPower view of the database.  I have given her a query to give her a jumpstart on pulling the data data you need from EnPower.  She and I have also met to go over where the data is being pulled from.  In my abscence she can go to Lei, Pete, Matt or David about questions regarding the EnPower Data.  I told her to feel free to ask you or Kate any questions.  I brought her down to meet you and Kate but did not realize you both (as well as most people) had left around lunchtime.

Kate,

I told her you would be bringing her more information on the Dow Jones sheet.  I forwarded Susmitha our earlier emails about it.

Susan Amador
503.464.8681 office
503.703.6714 cell